Subject: [netext] FW: New Version Notification for draft-sijeon-netext-mmag-pmip-00.txt

From: "Seil Jeon" <[email-masked]>
Date: Tue, 16 Oct 2012 18:40:58 +0100

Hi all,

We've just posted a new I-D describing network mobility using mobile MAG in PMIPv6 domain. This I-D aims at re-using MAG function on mobile router, called mobile MAG, being responsible for detecting MN and performing mobility management on behalf of MNs. This draft does require any extension to MN. This draft is based on stateless IP configuration method for mobile nodes attached to mobile MAG.

This draft can be found on following link;
http://tools.ietf.org/html/draft-sijeon-netext-mmag-pmip-00

Hope to have comments.

Best Regards,

Seil

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, October 16, 2012 5:14 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-sijeon-netext-mmag-pmip-00.txt

A new version of I-D, draft-sijeon-netext-mmag-pmip-00.txt
has been successfully submitted by Seil Jeon and posted to the IETF repository.

Filename:	 draft-sijeon-netext-mmag-pmip
Revision:	 00
Title:		 Network Mobility Support using Mobile MAG in Proxy Mobile IPv6 Domain
Creation date:	 2012-10-15
WG ID:		 Individual Submission
Number of pages: 9
URL:             http://www.ietf.org/internet-drafts/draft-sijeon-netext-mmag-pmip-00.txt
Status:          http://datatracker.ietf.org/doc/draft-sijeon-netext-mmag-pmip
Htmlized:        http://tools.ietf.org/html/draft-sijeon-netext-mmag-pmip-00

Abstract:
   This draft specifies IP mobility support protocol for moving network
   including mobile nodes (MNs) over Proxy Mobile IPv6 network by
   introducing a new functional entity, mobile MAG (mMAG) on the moving
   network. The mMAG takes charges of MN's movement detection, binding
   update on behalf of MNs as a mobile access gateway (MAG) does in
   PMIPv6 infrastructure. This protocol also supports IP session
   continuity for a mobile node to move between mobile network and fixed
   MAG. This protocol does not require any modification or extension on
   the MN.

The IETF Secretariat